ここから本文です

「すすめ!りったいきどー」 という進撃の巨人のゲームがやりたいのですが ...

namidausagihiromiさん

2013/5/1718:06:29

「すすめ!りったいきどー」

という進撃の巨人のゲームがやりたいのですが

画像のように

「IE10未満では遊べません」

と出てしまいます。

このような場合どうすればよいのでしょうか?

投稿画像

閲覧数:
3,563
回答数:
1
お礼:
50枚

違反報告

ベストアンサーに選ばれた回答

guidedishboxさん

編集あり2013/5/1718:41:51

IE10をダウンロードすれば良いんですよ。

IEとはインターネットエクスプローラーの意味で、ブラウザの事です。

つまりゲームがお使いのブラウザに対応してないんですよ。

下記サイトダウンロードすれば使えますが、OSはwin7か8。もしくはWin Server 2008 R2でないと駄目です。

http://ie.microsoft.com/testdrive/Info/Downloads/Default.html

追加
グーグルクロームでも遊べます。
http://www.google.co.jp/intl/ja/chrome/browser/

質問した人からのコメント

2013/5/18 21:36:54

ありがとうございました。できるようになりました!!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する